Subject: [T2TRG] New Version Notification for draft-richardson-t2trg-idevid-considerations-05.txt

From: Michael Richardson <[email-masked]>
Date: Mon, 21 Jun 2021 22:29:27 -0400

[email-masked] wrote:
    > A new version of I-D, draft-richardson-t2trg-idevid-considerations-05.txt
    > has been successfully submitted by Michael Richardson and posted to the
    > IETF repository.

    > Name:		draft-richardson-t2trg-idevid-considerations
    > Revision:	05
    > Title:		A Taxonomy of operational security considerations for manufacturer installed keys and Trust Anchors
    > Document date:	2021-06-21

https://www.ietf.org/rfcdiff?url1=draft-richardson-t2trg-idevid-considerations-03&url2=draft-richardson-t2trg-idevid-considerations-05

I posted -04 earlier today, and then once I figured out some stuff related to
goat that Carsten taught me, I fixed my diagrams to be more SVG happy.

The diagrams in section 5.1:

https://www.ietf.org/archive/id/draft-richardson-t2trg-idevid-considerations-05.html#name-number-of-levels-of-certifi

are truly beautiful, and originate in ASCII art. Very Cool.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide